/******************************************************************************/
/*                                                                            */
/* @copyright module                                                          */
/*                                                                            */
/* Theme: ELS Online                                                          */
/*                                                                            */
/* This file is designed for use with Internet Explorer.                      */
/*                                                                            */
/******************************************************************************/

#pageContent ul {
	padding-left: 25px;
}

.elsRightBox {
	width: 200px;
	background-color: #F8F8CC;
	border-color: #F8F8CD;
	border-style: solid;
	border-width: 1px;
	float: right;
	clear: right;
	margin: 1em;
	padding: 1em;
}

.elsImageRightClear {
	margin: 1em;
	float: right;
	clear: right;
	border-width: 0px
}

